Security Lab

Множественные уязвимости в Xen

Дата публикации:24.11.2021
Всего просмотров:437
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:3
CVSSv3.1 рейтинг: 6.5 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
6.5 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
6.5 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2021-28704
CVE-2021-28707
CVE-2021-28708
Cybersecurity-Help ID: SB2021112409
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Xen
Уязвимые версии: Xen версии 4.7.6, 4.7.5, 4.7.4, 4.7.3, 4.7.2, 4.7.1, 4.7.0, 4.8.5, 4.8.4, 4.8.3, 4.8.2, 4.8.1, 4.8.0, 4.9.4, 4.9.3, 4.9.2, 4.9.1, 4.9.0, 4.10.4, 4.10.3, 4.10.2, 4.10.1, 4.10.0, 4.11.4, 4.11.3, 4.11.2, 4.11.1, 4.11.0, 4.12.4, 4.12.3, 4.12.2, 4.12.1, 4.12.0, 4.13.4, 4.13.3, 4.13.2, 4.13.1, 4.13.0
Описание:

Множественные уязвимости в Xen

Решение: Установите исправление с сайта производителя.
Ссылки: https://xenbits.xenproject.org/xsa/advisory-388.txt